
/* layout
===============================================================*/
body,form,fieldset {
	margin: 0;
	padding:0;
    -webkit-text-size-adjust: none;
}
fieldset {
	border:none;
}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
	margin: 0;
	padding:0;
}
blockquote,li,dt,dd {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
input,textarea {
	font-size:1em;
}
img {
	margin:0px;
	padding:0px;
	border: 0px;
	vertical-align:bottom;
}
table {
  border-collapse:collapse;
}

/* float, clear
===============================================================*/
.cf { zoom:1; }
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.clear {
	clear: both;
	visibility: visible;
}
.left {
	float:left;
}
.right {
	float:right;
}

@media print{
	body{
		_zoom: 70%;
		background: none;
	}
	img.hover {
		display:none;
	}
}

/*==========================================
  ローディング画面
============================================*/
  #loader{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 20000;
    width: 100%;
    height: 100vh;
    margin: auto;
    background: #fff;
  }
  #loader img{
    width: 100%;
  }
  #loader ul.loader_wrap{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 170px;
    height: 179px;
    margin: auto;
    transform: translateY(-50%);
  }
  #loader .items{
    position: absolute;
  }
  #loader .loader_logo{
    width: 51px;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
  }
  #loader .item_1{
    width: 41px;
    top: 0px;
    left: 76px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 0.2s;
  }
  #loader .item_2{
    width: 23px;
    top: 36px;
    left: 139px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 0.4s;
  }
  #loader .item_3{
    width: 24px;
    top: 83px;
    left: 146px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 0.6s;
  }
  #loader .item_4{
    width: 24px;
    top: 153px;
    left: 111px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 0.8s;
  }
  #loader .item_5{
    width: 30px;
    top: 158px;
    left: 52px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 1.0s;
  }
  #loader .item_6{
    width: 26px;
    top: 128px;
    left: 13px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 1.2s;
  }
  #loader .item_7{
    width: 17px;
    top: 57px;
    left: 0;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 1.4s;
  }
  #loader .item_8{
    width: 20px;
    top: 16px;
    left: 23px;
    animation: itemsAnim 3s ease-in-out infinite;
    animation-delay: 1.5s;
  }
  @keyframes itemsAnim {
    0% {
      transform: scale(1);
      opacity: 1;
    }
    15%,
    50% {
      transform: scale(0.5);
      opacity: 0;
    }
    65% {
      transform: scale(1);
      opacity: 1;
    }
  }
